
Figure - Bug #115122
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT2】【桌面】文件夹名称设置为空并点击“完成”后，文件夹标题被自动重命名为“修改名称”
2023-01-06 14:19 - CD Test赵飞

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-10

Test Type: ST Root cause: 这是一个需求，已完成修改

Description

【前提条件】

1、设备已开机

【测试步骤】

1、点击桌面“系统工具”文件夹

2、点击标题进行重命名

3、删除默认名称，不输入任何内容，点击“完成”

4、查看文件夹名称显示

【预期结果】

4、文件夹名称显示为“文件夹”

【实际结果】

4、文件夹标题显示为“修改名称”，在桌面上没有显示名称

【日志】

截图见附件

History

#1 - 2023-01-06 14:27 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

#2 - 2023-01-09 15:29 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-01-09 16:41 - CD APP-王宏

- File 中科创达软件股份有限公司20230109-163658.mp4 added

- Assignee changed from CD APP-王宏 to 方案组-RD3_CDTS 王浩云

■ Current conclusion

经过分析这个是和原生代码保持一致的，附件为原生平板效果。

■ Next action
请王浩云评估一下是否需要按本票修改

#4 - 2023-01-09 18:00 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD APP-王宏

需要修改，请修改为“文件夹”谢谢

#5 - 2023-01-10 10:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175373 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW:Launcher:Modify the default folder name1.When the folder name is empty, it is filled with folder by defaultTC-RID: 1201-0205306IssueID:

TS-R-DF-115122Change-Id: I592fef228eb4844f87c668a674b43b77665957ea

#6 - 2023-01-10 10:33 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-10

- Root cause set to 这是一个需求，已完成修改

#7 - 2023-01-13 10:24 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

验证结果：PASS

#8 - 2023-01-13 10:24 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screenshot.png 248 KB 2023-01-06 CD Test赵飞

中科创达软件股份有限公司20230109-163658.mp4 1.45 MB 2023-01-09 CD APP-王宏
